Subject: Re: Stop Internet Censorship!
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 18:03:35 -0500

Just a quick reply to all of the e-mail flying about on the censorship issue.
Perhaps 1984 isn't the negative utopia book of the future. I am of the opninion
that "honor" belongs to Brave New World. If you haven't read it, do so.
	I do not favor the government controlling our minds but come on. You
can't tell me that a discussion of the benefits of child pornography deserves
the same treatment as a discussion of the fourth amendment. The first amendment
is not an absolute right anyway, the law makes clear distinction between
protected speech and unprotected speech.
	Nevertheless, the debate is immeterial-- the US government can't
control the Internet any more than you or I can.
	
		Just a thought,
			Chuck Dotson
			Alley Cat Productions
			[email-masked]